# TypeHolderDefault

a model to test optional properties with server defaults

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**array_item** | **[int]** |  | 
**string_item** | **str** |  | defaults to "what"
**number_item** | **float** |  | defaults to 1.234
**integer_item** | **int** |  | defaults to -2
**bool_item** | **bool** |  | defaults to True
**date_item** | **date** |  | [optional] 
**datetime_item** | **datetime** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


